### Signal

# Gtk TextView::toggle-cursor-visible

#### Declaration

    void
    toggle_cursor_visible (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to toggle the `cursor-visible` property.

The ::toggle-cursor-visible signal is a keybinding signal.

The default binding for this signal is `F7`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code